Debian PHP Maintainers does not use Launchpad. This page was created on 2018-07-09 when the dh-php_0.30+ubuntu14.04.1+deb.sury.org+1 package was uploaded to trusty/RELEASE.

Are you Debian PHP Maintainers?